/* CSS Document */
.ccm-image-slider-text {clear: both;
    padding-top: 1rem;
    width: 100%;
    height: 100%;
    background: ;
    position: absolute;
    text-align: center;
    vertical-align: middle;}


h2.ccm-image-slider-title {  color: #ffffff!important; font-weight:700!important;
	font-size: calc(2vw + 2vh + 1vmin)!important;}

.myslider p {color: #ffffff!important;
	font-size: calc(1rem + 1vw)!important;}

.myslider h2 {font-weight:700!important;}
